Module
Contents
Index 🔎︎

## Saate

Aamantino barru hornyora agana qolanno. Aganu 0 nna 23 meereeri intigere gede qolamanno.

### Syntax

HOUR(Kiiro)

Kiiro, barru, yannate hornyo gede, tonnishshu gede saate qolama noosi.

### Example

=Sekonde(NOW()) xaa saate qolanno

=HOUR(C4) amadubba C4 = 17:20:00ikkituro 17 qolanno.

See also the following functions:

Diro, Xaa, daqiiqa, Agana, Barra, LamalateBarra.